package com.ice.creation.AbstractFactory.product;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-13 10:19:51
 */
public class VictorianSofa extends Sofa{
    @Override
    public void info() {
        System.out.println("这是维多利亚风格的沙发");
    }
}
